declare const _default: {
    title: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Multiple: import("@storybook/html").StoryObj;
export declare const WithLabel: import("@storybook/html").StoryObj;
export declare const WithIndicator: import("@storybook/html").StoryObj;
export declare const WithValidation: import("@storybook/html").StoryObj;
export declare const Loading: import("@storybook/html").StoryObj;
export declare const Disabled: import("@storybook/html").StoryObj;
export declare const Custom: import("@storybook/html").StoryObj;
